KTPluginName = "タイトル & サマリ";
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "コレクションのコンテンツを要約";
"<p>This is your first blog entry. What are you waiting for? Replace this text with some of your own and start blogging!</p>" = "<p>これはあなたの最初のブログエントリです。早速ここにテキストを入力し, あなたのブログをスタートさせましょう！ </p>";


"Blog" = "ブログ";